body, p, td, default 
{font-family:"Times New Roman",serif}
.wood 
{background-image:url("../images/tn_031dk.jpg"); 
width:125px; padding: 0px;

}
.wood, .wood a {color:#000000;
font-weight:bold;
line-height: 100%;
font-size:90%;
}
.red {
	color:red;
}
.red_thin {
	background-color:black;
	height:1px;
	width:100%;
}
.wood a:hover{color:#99613C;}

#logo, #nav {border-bottom: 1px solid #000000;}
#nav {text-align:center; padding:5px 0 5px 0;}
body {background-color:#000000;
background-image:url('/sushiking/images/pagebg.png');
background-repeat:repeat-x;
} 
.maintable {
padding:0px; 
border:1px solid #000000;  
width:793px;
background-image:url('/sushiking/images/tn_031.jpg');
height:100%;
text-overflow:auto;
}
.maintd {padding: 0px;}
.innertd {padding:0px;width:677px;}
.maintd, .maintd a {color:#000000;font-weight:bold;font-size:14px;}
a {text-decoration:none;}
.maintd a:hover {color:#99613C;}
.copyright {display:none; visibility:hidden;}


h1
{
line-height: 20%;
text-align:center;
}
h2,h3,h4,h5
{
line-height: 100%;
text-align:center;
}
.toplogo
{
	height:180px;
}
.cart 
{border: 1px solid #4194E9;}
.stripe_0
{background-color: #68AFF8;}
.hilite {color:red;}
.redline {
height:7px;
background-color:#BF300A;
}


.skbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:1px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	width:130px;
}.skbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.skbutton:active {
	position:relative;
	top:1px;
}

.menuhilite,.menunormal, .menulast {
	display:inline;
	padding:4px;	
	border-right:0px solid #57a857;
}

.menuhilite,.menunormal
{border-right:1px solid #000;}

.menuhilite {
	background-color:#57a857;
	color:white;
}
/* This imageless css button was generated by CSSButtonGenerator.com */